RubyGems Navigation menu

Dépendances inversées pour jekyll-gettext-plugin Latest version of the following gems require jekyll-gettext-plugin

Total de téléchargements 6 361

Pour cette version 1 220

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: